# Retrieve an alert type

Retrieves an alert type.

Endpoint: GET /v1alpha/alertTypes/{alertType}
Version: v1alpha
Security: oauth2_client_credentials, oauth2_authorization_code

## Security:

  - `oauth2_client_credentials` (unknown)
    oauth2

  - `oauth2_authorization_code` (unknown)
    oauth2

## Path parameters:

  - `alertType` (string, required)
    The alertType id.

## Response 200:

  - `200` (unknown)
    Success

## Response 200 fields (application/json):

  - `name` (string)
    (IDENTIFIER) The resource name of the alert type.
Format: alertTypes/{alert_type}
string.resource_name = ["alertTypes/*"] // value must be a valid resource name

  - `displayName` (string, required)
    Required. The human-readable name of the alert type.

  - `description` (string)
    (OPTIONAL) Optional. A description of the alert type.

  - `systemDefined` (boolean)
    Output only. Whether the alert type is provided by BNDRY.

